a {
	cursor: pointer;
	text-decoration: none;
	color: black;
}
ul {
	list-style-image: url("../images/orange-bullet.png");
	list-style-position: inside;
	padding-bottom: 6px;
}
li {
	padding-bottom: 6px;
}
strong {
	font-family: BJ-Bold;
	margin:5px 0 0 0;
	font-weight: bold;
	display: inline-block;
	font-size: 20px;
	vertical-align: -1px;
}

a.active {
	color: white;
}


@font-face {
    font-family: BJ-Bold;
    src: url(../fonts/BaiJamjuree-Bold.ttf);
}
@font-face {
    font-family: BJ-Regular;
    src: url(../fonts/BaiJamjuree-Regular.ttf);
}
body {
	font-family: BJ-Regular;
}

.full_content {
	background-repeat: no-repeat;
	width: 1920px;
	min-height: 200px;
	display: block
}
.header_block {
	display: block;
	width: 1920px;
	height: 88px;
	position: relative;
	xbackground-color: #3e3e3e;
	background-image: url('../images/header-block-background.png');
}
.head_menu {
	display: block;
	position: absolute;
	left: 610px;
	top: 45px;
	text-transform: uppercase;
}
.head_menu a {
	font-family: BJ-Bold;
	color: #808080;
	margin: 0 9px;
	font-size:16px;
}
.head_menu a.active {
	color: white;
}
.head_home_link {
	display: block;
	position: absolute;
	top: 0px;
	left: 320px;
	width: 270px;
	height: 86px;
}
.main_page_content {
	display: block;
	width: 1920px;
	position: relative;
}
.column_choke {
	display: block;
	width: 1280px;
}
.foot_menu_block {
	display: none;
}
.site_footer {
	display: none;
}
.topbanner {
	display: block;
	xposition: absolute;
	xtop: 86px;
	xleft: 0px;
	xz-index: 1;
	width: 1920px;
	height: 360px;
}
body.home .main-text-block a {
	text-decoration: underline;
}
.toptitle {
	font-family: BJ-Bold;
	display: block;
	width: 800px;
	position: absolute;
	top: 85px;
	left: 330px;
	z-index: 2;
	color: white;
	font-size: 100px;
	letter-spacing: -5px;
	xpadding: 85px 0 0 330px;
}
.toptext {
	display: block;
	width: 700px;
	position: absolute;
	top: 198px;
	left: 330px;
	z-index: 2;
	color: white;
	font-size: 28px;
	letter-spacing: -1px;
	line-height: 30px;
	xpadding: 2px 0 0 330px;
	height: 140px;
}
body.data .toptext {
	width: 520px;
}
body.audit .toptext {
	width: 880px;
}
body.solutions .toptext {
	width: 780px;
}
body.company .toptext {
	width: 800px;
}

.inner-page-content {
	display: block;
	padding: 49px 0 0 305px;
}
.main-text-block {
	display: inline-block;
	width: 820px;
	padding: 0 39px 0 25px;
	vertical-align: top;
}

.subtitle {
	font-family: BJ-Bold;
	display: block;
	color: black;
	font-size: 28px;
	letter-spacing: -1px;
	margin-bottom: 13px;
}
.text-block {
	display: block;
	width: 820px;
	color: black;
	font-size: 16px;
	line-height: 1.1;
}
.right-block {
	display: inline-block;
	width: 400px;
	color: black;
	vertical-align: top;
}
.textcolumn {
	width: 820px;
}


.adminbuttons {
	position: absolute;
	top:100px;
}

.grey-box {
	display: block;
	width: 400px;
	background-color: #7f7f7f;
	color: white;
	background-image: url("../images/swirly.png");
	background-repeat: no-repeat;
	background-position-y: 85px;
}
.grey-box .boxtitle {
	font-family: BJ-Bold;
	display: block;
	padding: 46px 0 0 30px;
	font-size: 20px;
}
.grey-box .boxsubtitle {
	display: block;
	padding: 290px 0 0 30px;
	font-size: 16px;
	font-weight: bold;
}
.grey-box .boxtext {
	display: block;
	margin: 2px 0 0 30px;
	width: 330px;
	font-size: 16px;
	line-height: 19px;
	padding-bottom:30px;
}

.footer-block {
	display: block;
	width: 1920px;
	height: 501px;
	margin-top: 40px;
	background-color: #3e3e3e;
	xbackground-image: url("../images/comp-footer.png");
}
.footer-inner-block {
	display: block;
	position: relative;
	z-index: 1;
	height: 350px;
}
.copyright-block {
	xdisplay: table;
	display: none;
	position: relative;
	width: 1920px;
	height: 90px;
	background-color: #212121;
}
.copyright-text {
	display: table-cell;
	vertical-align: middle;
	color: #727272;
	width: 100%;
	text-align: center;
}

.footer-inner-block {
	display: block;
	padding-top: 55px;
	padding-left: 333px;
}
.footer-block .info-block {
	vertical-align: top;
	display: inline-block;
	width: 370px;
	margin-right: 53px;
	position: relative;
}
.footer-block .footer-social {
	position: absolute;
	left: 0;
	top:205px;
	display: block;
	min-height: 10px;
	min-width: 100px;
}
.footer-social p {
	padding: 0;
}

.footer-block .contact-block {
	vertical-align: top;
	display: inline-block;
	width: 400px;
	margin-right: 26px;
	position: relative;
}

.footer-block .menu-block {
	vertical-align: top;
	display: inline-block;
	width: 370px;
}

.footer-block .footer-title {
	font-family: BJ-Bold;
	font-size: 18px;
	color: white;
	text-transform: uppercase;
	letter-spacing: -1px;
	padding-bottom:27px;
}
.footer-block .footer-text {

	font-size: 18px;
	color: #A6A6A6;
	letter-spacing: -1px;
	line-height:26px;
}
.footer-block .info-block .footer-text {

	font-size: 18px;
	color: #A6A6A6;
	letter-spacing: -1px;
	line-height: 20px;
}
.footer-block .menu-block .footer-text {
	color: white;
}
.footer-block .footer-privacy {
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: .5px;

}
.footer-block hr {
	margin:0 0 9px 0;
	border: none;
	height: 2px;
	width: 400px;
	background-color: #A6A6A6;
}
.footer-block a {
	color: #e0e0e0;
}
.footer-block a.footer-menu {
	color: white;
}

.clients .thumb-row {
	padding-bottom: 20px;
}

.showme {
	outline: 1px solid lime;
	min-height: 20px;
	color: lime !important;
}

.thumb-region {
	display: block;
	min-height: 300px;
	margin: 60px 315px 0 315px;
}
.faces-region {
	display: block;
	min-height: 300px;
	margin: 10px 315px 0 315px;
	background-color:pink;
}
.thumb-row {
	display: block;
}

.thumb-item {
	display: inline-block;
	width:360px;
	margin: 0 33px 50px 33px;
	vertical-align: top;
}
.thumb-image {
	display: block;
	width: 360px;
	min-height: 10px;
}
.thumb-text {
	display: block;
	width: 360px;
	min-height: 10px;
	margin-bottom: 10px;
	font-size: 16px;
	line-height: 1.1;
}
.thumb-link {
	font-family: BJ-Bold;
	display: block;
	width: 360px;
	min-height: 10px;
	margin-bottom: 10px;
	font-size: 17px;
	color: black;
}
.thumb-text a {
	color: #4040ff;
}
.thumb-name {
	font-family: BJ-Bold;
	font-size: 20pt;
}

.thumb-job {
	font-family: BJ-Bold;
	font-size: 16px;
}

.thumb-image p {
	padding-bottom: 20px;
}
.thumb-name p {
	padding-bottom: 5px;
}
.thumb-job p {
	padding-bottom: 15px;
}

.head_menu a.phone-link {
	margin-left: 20px;
	color: white;
}

.special_block {
	display: block;
	width: 1260px;
	margin:20px 0 30px 25px;
	color: white;
}
.special_section_block {
    width: 1196px;
	background-color: #7f7f7f;
	padding: 0 39px 47px 25px;
}
.special_bar {
	background-color: #f6420a;
	color: white;
	font-family: BJ-Bold;
}
.special_bar p {
	color: white;
	font-family: BJ-Bold;
	display: block;
	margin: 0px 0 5px 30px;
	padding: 7px 0 7px 0;
	font-size: 24px;
}
.special_text_block {
	display: inline-block;
	width: 796px;
	height: 366px;
	background-color: #7f7f7f;
	padding: 0 39px 0 25px;
	vertical-align: top;
}
.notify-block {
    height: 424px !important;
}

.special_section_text_block {
	display: inline-block;
	width: 796px;
	vertical-align: top;
}
.special-right-block {
  display: inline-block;
  width: 398px;
  color: black;
  vertical-align: top;
	margin-left:2px;
}
.special_block .subtitle {
	margin-top: 30px;
	color: white;
}
.fineprint {
	font-size: 12px;
	margin-top: 30px;
}
.special-right-block p {
padding: 0;
}

.tinytm {
	font-size: 16px;
	position: relative;
	position: relative;
	top: -5px;
	font-family: BJ-Regular;
}

.whitebar {
    display: block;
    width: 1196px;
    height: 1px;
    background-color: white;
	margin: 20px 0;
}
.hider {
    display: none;
}
.subsection {
    display: block;
}
.sectionnarrowtext {
    width: 740px;
}
.sectionwidetext {
    width: 1000px;
}

.special_block .sectiontitle {
	color: white;
	padding-top: 30px;
	font-family: BJ-Bold;
	display: block;
	font-size: 26px;
	letter-spacing: -1px;
	margin-bottom: -10px;
}
.special_block .sectionsubtitle {
	color: white;
	font-family: BJ-Bold;
	display: block;
	font-size: 20px;
	letter-spacing: -1px;
	margin-bottom: 13px;
}
.subsection {
    display: block;
}
.subsectionleft {
    display: inline-block;
}
.sectionrightimage {
    display: inline-block;
    position: relative;
    left: 40px;
}
.sectionrighttext {
    vertical-align: top;
    display: inline-block;
    position: relative;
    left: 40px;
}
